.navbar .navbar-nav {margin-left:auto;margin-right:auto;}
    	.navbar .navbar-collapse {text-align:center;}
    	/*.bg-dn {background-color:#43ac99;}*/
    	.bg-dn {background-color:#116466;}
    	.bg-fawn {background-color:#D9B08C;}
    	.bg-beige {background-color:#FFCB9A;}
    	.bg-bleu {background-color:#D1E8E2;}
    	.bg-dn2 {background-color: #1c7678;}

    	.txt-dn {color:#116466;}
    	.txt-bleu {color:#D1E8E2;}
    	.txt-fawn {color:#D9B08C;}
    	.txt-beige {color:#FFCB9A;}

    	a.btn-dn {background-color:#116466;color:#fff;}

    	h1,h2,h3,h4,h5 {font-family: 'Lalezar',sans-serif;}    	

    	.carousel-inner img {margin:auto;}

    	/*ul
    	{
    		list-style-image: url('icon-check-square.svg');
    	}*/

        ul.tick {list-style: none;margin-left: 0;padding-left:0;}

        ul.tick li
        {
            background-image: url('icon-check-square.svg');
            background-repeat: no-repeat;
            min-height: 30px;
            padding-left: 30px;
        }

    	@media only screen and (max-width: 768px)
    	{
	  		.w-75 {
	  			width:100%!important;
	  		}
		}

		@media only screen and (max-width:576px)
		{
			.carousel-caption h3
	  		{
	  			font-size:1.2rem;
	  		}

	  		footer h2
	  		{
	  			font-size:1.5rem;
	  		}
		}

		.slogan
		{
			font-family: 'Lalezar', sans-serif;font-size:1.5rem;line-height:1.5rem;color:#555;
		}
